Results 1 to 14 of 14

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: GEVEY on 5.0b2?

  1. #1
    Default GEVEY on 5.0b2?
    did any1 tried it yet? its not workin for me.. pls try it and report back.. i will keep tryin..

  2. #2
    nope it wont work as Apple has closed down the Gevery interposer in beta 2!!

  3. #3
    thx for info i am goin down to 4.3.3 :-/

  4. #4
    Quote Originally Posted by mefistos View Post
    thx for info i am goin down to 4.3.3 :-/
    no problem!!i hope the hackers release the unlock lol!

  5. #5
    good thing you can downgrade and it'll lower the baseband
    iPhone 4S 64GB White 5.1 UL | i7 Hackintosh 3.5 Ghz 32GB/ 2x128GB SSD, 2x1TB HD, 2x3TB HD, 2TB HD 10.7.3

  6. #6
    so gevey wont work on Ios 5 ? or is it just beta2 ?

  7. #7
    Livin the iPhone Life
    Join Date
    Nov 2007
    Location
    Arkham Asylum
    Posts
    1,041
    Thanks
    12
    Thanked 104 Times in 103 Posts

    Quote Originally Posted by fabbuloso View Post
    so gevey wont work on Ios 5 ? or is it just beta2 ?
    just beta 2. Apple has closed it off. Supposedly it still works with beta 1.

  8. #8
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    48,875
    Thanks
    8,108
    Thanked 17,645 Times in 8,025 Posts

    Ya it still worked on beta 1. No more on beta 2 and going forward though.

  9. #9
    Wow, nice. Gotta love Apple.

  10. #10
    so we, gevey users, cant upgrade our iphones to ios 5 ?

  11. #11
    Livin the iPhone Life
    Join Date
    Nov 2007
    Location
    Arkham Asylum
    Posts
    1,041
    Thanks
    12
    Thanked 104 Times in 103 Posts

    Beta 1 only not Beta 2 as stated before.

  12. #12
    im asking when its completely out not the beta 1 or 2. when ios 5 is out can we use gevey to unlock them.

  13. #13
    Livin the iPhone Life
    Join Date
    Nov 2007
    Location
    Arkham Asylum
    Posts
    1,041
    Thanks
    12
    Thanked 104 Times in 103 Posts

    Its too early to determine that since right now ios 5 is still in beta. My guess would be more then likely if gevey comes up with a new turbo sim to support it but we'll just have to wait and see.
    Last edited by ihappy; 2011-06-27 at 01:36 AM. Reason: added info

  14. #14
    Quote Originally Posted by fabbuloso View Post
    so we, gevey users, cant upgrade our iphones to ios 5 ?
    It's been confirmed on another forum that using Sn0wbreeze (or Pwnage Tool) to make a custom 5.0b2 that does NOT update the baseband will still allow a Gevey to work. If that still works with 5.0 (likely) and IF Gevey are never updated to support the baseband in 5.0, then worst case scenario is Gevey users will have to preserve their basebands same way as people on 1.59.00 do.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •